/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/AIX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Alias/MacOS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Amiga.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Android.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Apple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/BSDOS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/BeOS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Bitrig.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Cygwin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/DEC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/DGUX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/DragonflyBSD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Dynix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/EBCDIC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Extending.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/FreeBSD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/GNUkFreeBSD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/HPUX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/HWCapabilities/Int32.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/HWCapabilities/Int64.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Haiku.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Hurd.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Interix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Irix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/Alma.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/Alpine.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/Arch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/Centos.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/Debian.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/Devuan.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/Elementary.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/Fedora.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/Gentoo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/NixOS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/OpenSUSE.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/Oracle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/PopOS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/RHEL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/Raspbian.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/RealDebian.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/Redhat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/Rocky.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/SLES.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/SUSE.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/Slackware.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/Ubuntu.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/UnknownDebianLike.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Linux/v2_6.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MPEiX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MSDOS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MSWin32.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MSYS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v10_0.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v10_1.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v10_10.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v10_11.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v10_12.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v10_13.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v10_14.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v10_15.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v10_2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v10_3.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v10_4.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v10_5.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v10_6.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v10_7.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v10_8.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v10_9.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v11.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v12.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v13.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSX/v14.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MacOSclassic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MachTen.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MicrosoftWindows.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MidnightBSD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Minix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/MirOSBSD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/NeXT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/NetBSD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Netware.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/OS2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/OS390.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/OS400.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/OSF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/OSFeatures/POSIXShellRedirection.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/OSFeatures/Systemd.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/OpenBSD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/POSIXBC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/QNX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/QNX/Neutrino.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/QNX/v4.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/RISCOS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Realtime.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/SCO.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Solaris.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Sun.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/SunOS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/SysVr4.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/SysVr5.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Unicos.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/Unix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/VMESA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/VMS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/VOS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertOS/iOS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/CheckOS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/CheckOS/Families.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/CheckOS/Helpers/LinuxOSrelease.pm
/usr/pkg/lib/perl5/vendor_perl/bin/use-devel-assertos
/usr/pkg/lib/perl5/vendor_perl/man/man1/use-devel-assertos.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::AIX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Alias::MacOS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Amiga.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Apple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::BSDOS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::BeOS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Bitrig.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Cygwin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::DEC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::DGUX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::DragonflyBSD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Dynix.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::EBCDIC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Extending.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::FreeBSD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::GNUkFreeBSD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::HPUX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::HWCapabilities::Int32.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::HWCapabilities::Int64.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Haiku.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Hurd.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Interix.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Irix.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::Alma.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::Alpine.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::Arch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::Centos.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::Debian.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::Devuan.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::Elementary.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::Fedora.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::Gentoo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::NixOS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::OpenSUSE.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::Oracle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::PopOS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::RHEL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::Raspbian.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::RealDebian.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::Redhat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::Rocky.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::SLES.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::SUSE.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::Slackware.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::Ubuntu.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::UnknownDebianLike.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Linux::v2_6.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MPEiX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MSDOS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MSWin32.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MSYS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v10_0.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v10_1.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v10_10.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v10_11.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v10_12.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v10_13.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v10_14.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v10_15.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v10_2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v10_3.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v10_4.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v10_5.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v10_6.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v10_7.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v10_8.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v10_9.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v11.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v12.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v13.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSX::v14.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MacOSclassic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MachTen.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MicrosoftWindows.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MidnightBSD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Minix.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::MirOSBSD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::NeXT.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::NetBSD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Netware.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::OS2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::OS390.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::OS400.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::OSF.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::OSFeatures::POSIXShellRedirection.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::OSFeatures::Systemd.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::OpenBSD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::POSIXBC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::QNX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::QNX::Neutrino.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::QNX::v4.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::RISCOS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Realtime.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::SCO.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Solaris.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Sun.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::SunOS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::SysVr4.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::SysVr5.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Unicos.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::Unix.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::VMESA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::VMS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::VOS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertOS::iOS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::CheckOS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::CheckOS::Families.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::CheckOS::Helpers::LinuxOSrelease.3
